Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81514 - System will not power down after upgrade to 2.4.18-19.8.0.athlon
Summary: System will not power down after upgrade to 2.4.18-19.8.0.athlon
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: athlon
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 00:37 UTC by Robert Knight
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:23 UTC


Attachments (Terms of Use)

Description Robert Knight 2003-01-10 00:37:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461; YComp 
5.0.0.0)

Description of problem:
After I upgraded to 2.4.18-19.8.0.athlon from the default kernel in 8.0, my 
system will not longer power itself off.





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot up using the 2.4.18-19.8.0 Kernel
2. Shutdown the system
3.
    

Actual Results:  The system goes as far as showing the "Power Down" message but 
never powers down the system.

Expected Results:  The system should power itself down

Additional info:

Gateway Select 600mhz Athlon 384Mb Ram

Comment 1 Bugzilla owner 2004-09-30 15:40:23 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.